/*----------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------NAVIGATIONS-----------------------------------------------------
----------------------------------------------------------------------------------------------------------------------*/
* {margin:0; padding:0; outline:0}
.nav {
	margin:-24px 0px 0px 0px;
	padding:0px;
	height:50px;
	color:#fff;
	z-index:1000;
	float: right;
	position: relative;
	margin-right:-15px;
}
.menu a {float:left; color:#eee; text-decoration:none; padding:28px 15px 36px 15px;}
.menu span {float:left; color:#eee; text-decoration:none;}
.menu {
	list-style:none;
	margin:0px;
	padding:0px;
}
.menu li {position:relative; float:left;}
.menu li a strong {
	color:#232323;
	display:block;
	font-size:14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-bottom: 20px;
}
.menu li a span {
	display:block;
	color:#232323;
	font-size:12px;
	line-height:12px;
	padding-top:0px;
	opacity:0.5;
}
.menu ul {display:none; position:absolute; font:normal 13px Arial,Verdana; top:80px; left:-30px; background:#232323 ; list-style:none;}
.menu ul li {
	float:none;
	border-top:0px solid #ccc;
	width: 180px;
	margin: 0px !important;
	padding:0px;
}
.menu ul li:first-child {padding-top: 2px;}
.menu ul li:last-child {padding-bottom: 4px;}
.menu ul li a, li.menuhover li a, li.menhover li.menuhover li a {
	font-size:11px;
	float:none;
	display:block;
	background:none;
	line-height: 1.3em;
	padding: 10px 15px 10px 15px;
	margin: 0px;
	color:#818181;
}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover { opacity:1.0; color:#fff; }
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; padding-top:0px}
.menu ul ul {left:180px; top:0px;  margin:0px;}
.menu li.submenu {
	font-weight:bold;
}
.menu li.noborder {border-top:none}
li.menuhover a strong, li.menuhover a span {color:#fff;}
li.menuhover a, li.menuhover li.menuhover a {
	background:#232323;
	opacity:1.0;
}
#info {
	width:190px;
	opacity:1.0;
}
#info li {
	width:180px;
	border-top:none;
	padding:0px 10px 0px 0px;
	text-shadow:1px 1px #fff;
	text-align:left;
}
#footer_menu div ul li a{padding:0px;}

/*BREADCRUMB*/
#title_left { 
    width: 600px; 
    float:left; 
}
#breadcrumb { 
    padding:7px 10px 7px 0px; 
    float:left; 
    font-size:11px; 
}
#breadcrumb a, #breadcrumb span, #breadcrumb p { 
    font-size:11px; 
    padding:0;
    margin:0;
}
.breadcrumbs-plus p strong{font-weight: normal;}

.menu_categories{
    font-weight:400; 
    padding:20px 0px 10px 0px; 
    margin:0px 0px 0px 0px; 
}
.menu_categories ul{ 
    list-style: none; 
    margin:0px 0px 0px 0px; 
    padding:0px 0px 0px 0px;
}
.menu_categories ul li{ 
    padding: 9px 0px 9px 17px; 
    margin:0px 0px 0px 0px; 
    color:#999999;  
    overflow:hidden;
    width: 225px;
    background:  url(../images/arrow-right-for-cat.png) no-repeat left center;
    border-bottom:1px solid #e7e7e7;
}

.menu_categories ul li a{
    text-decoration: none; 
    background:none;
}
.menu_categories ul li a:hover{ 
    text-decoration:none;
}
.menu_categories ul li ul{ 
    list-style: none; 
    padding-left:5px; 
    font-size:14px; 
    padding-top:3px;
 	margin: 0px 0px 0px 0px; 
}
.menu_categories ul li ul li{ 
    padding: 3px 0px 3px 0px; 
    font-weight:400; 
    color: #666; 
    margin:0px 0px 0px 0px; 
}
.menu_categories ul li ul li a{ 
    text-decoration: none;  
    color: gray; 
}
.menu_categories ul li ul li a:hover{ 
    text-decoration:underline; 
    color: #0080C0; 
    font-weight:800;
}
